<div class="{{page}}" (click)="goToList()" >
<div class="center-elements">
  <img src="./assets/images/logo.png" alt="">
</div>
<h1 align="center" class="blink pointer">Press anywhere to start</h1>
</div>